@charset "utf-8";
#psl .u-movie {
  margin: 120px auto 80px;
}

#psl .u-movie .movie__inner {
  position: relative;
  display: block;
  background: #fff;
  top: 0;
  max-width: 680px;
  width:100%;
  margin: auto;
  -webkit-transition: .3s;
  -moz-transition: .3s;
  -ms-transition: .3s;
  -o-transition: .3s;
  transition: .3s
}

#psl .u-movie .movie__inner:hover {
  opacity: 0.8
}

#psl .u-movie .movie__inner .inner__thum {
  max-width: 680px;
  width:100%;
  text-align: center;
  margin: auto;
}

#psl .u-movie .movie__inner .inner__thum img {
  width: 100%;
  height: auto
}

#psl .u-movie .movie__inner .inner__ttl {
  max-width: 680px;
  width: 100%;
  margin: 20px auto 0;
  text-align: center
}

#psl .u-movie .movie__inner .inner__ttl .ttl__txt .txt_label {
  display: inline-block;
  margin-right: 20px;
  margin-bottom: 20px;
  padding: 0px 10px;
  color: #ff6b00;
  border: solid 1px #ff6b00;
  font-size: 18px;
  font-size: 1.28571rem;
  text-align: center
}

#psl .u-movie .movie__inner .inner__ttl .ttl__txt .txt__name {
  font-size: 24px;
  font-size: 1.71429rem
}

#psl .u-movie .movie__inner .inner__ttl .ttl__txt .txt__cross {
  font-size: 24px;
  font-size: 1.71429rem
}

#psl .u-movie .movie__inner .inner__ttl .ttl__btn {
  position: relative;
  display: block;
  background: transparent;
  width: 250px;
  height: 2.2em;
  margin: 0 auto;
  font-size: 18px;
  font-size: 1.28571rem;
  line-height: 2.2;
  background: #ff6b00;
  border: solid 1px #ff6b00;
  -webkit-border-radius: 100px;
  border-radius: 100px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  overflow: hidden
}

#psl .u-movie .movie__inner .inner__ttl .ttl__btn>span {
  position: relative;
  display: block;
  color: #fff;
  padding-left: 0.5em;
  -webkit-transition: .1s;
  -moz-transition: .1s;
  -ms-transition: .1s;
  -o-transition: .1s;
  transition: .1s
}

#psl .u-movie .movie__inner .inner__ttl .ttl__btn>span:before {
  content: "";
  position: absolute;
  top: 50%;
  left: 1em;
  width: 0;
  height: 0;
  color: #fff;
  border-style: solid;
  border-width: 7px 0 7px 12px;
  border-color: transparent transparent transparent #fff;
  transform: translateY(-50%)
}


#psl .u-movie .movie__inner .inner__ttl {
  max-width: 680px;
  width:100%;
  margin: 20px auto 0;
  text-align: center
}

#psl .u-movie .movie__inner .inner__ttl .ttl__txt .txt_label {
  display: inline-block;
  margin-right: 20px;
  margin-bottom: 20px;
  padding: 0px 10px;
  color: #ff6b00;
  border: solid 1px #ff6b00;
  font-size: 18px;
  font-size: 1.28571rem;
  text-align: center
}

#psl .u-movie .movie__inner .inner__ttl .ttl__txt .txt__name {
  font-size: 24px;
  font-size: 1.71429rem
}

#psl .u-movie .movie__inner .inner__ttl .ttl__txt .txt__cross {
  font-size: 24px;
  font-size: 1.71429rem
}

#psl .u-movie .movie__inner .inner__ttl .ttl__btn {
  position: relative;
  display: block;
  background: transparent;
  width: 250px;
  height: 2.2em;
  margin: 15px auto 0;
  font-size: 18px;
  font-size: 1.28571rem;
  line-height: 2.2;
  background: #ff6b00;
  border: solid 1px #ff6b00;
  -webkit-border-radius: 100px;
  border-radius: 100px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  overflow: hidden
}

#psl .u-movie .movie__inner .inner__ttl .ttl__btn>span {
  position: relative;
  display: block;
  color: #fff;
  padding-left: 0.5em;
  -webkit-transition: .1s;
  -moz-transition: .1s;
  -ms-transition: .1s;
  -o-transition: .1s;
  transition: .1s
}

#psl .u-movie .movie__inner .inner__ttl .ttl__btn>span:before {
  content: "";
  position: absolute;
  top: 50%;
  left: 1em;
  width: 0;
  height: 0;
  color: #fff;
  border-style: solid;
  border-width: 7px 0 7px 12px;
  border-color: transparent transparent transparent #fff;
  transform: translateY(-50%)
}


/*--SP--*/

@media screen and (min-width: 768px) {
}

